{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data Perumahan</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>
<body>
<!-- <body onload="window.print()"></body> -->
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data Perumahan</h2>
    </center>
    <!-- Konten lainnya -->
    <table class="table table-striped table-bordered dt-responsive" id="table-list">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Wilayah</th>
                <th>Rumah layak Huni</th>
                <th>Rumah tidak layak Huni</th>
                <th>Rumah semi permanen</th>
                <th>Rumah Permanen</th>
                <th>Total Rumah </th>
                <th>Jamban Rumah</th>
                <th>Jamban Umum</th>
                <th>Spesifikasi</th>
                <th>Bukti Rumah Semi Permanen</th>
                <th>Bukti Rumah Permanen</th>
                <th>Bukti Jamban Rumah</th>
                <th>Bukti Jamban Umum</th>

            </tr>
        </thead>
        <tbody>
            {% for item_perumahan in dt_perumahan_list %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td class="tdx">{{item_perumahan.kampung.distrik.title}}-{{item_perumahan.kampung.titles}} <br> {{item_perumahan.create_date}} </td>
                        <td> {{item_perumahan.jml_rumah_layak_huni}}Unit </td>
                        <td> {{item_perumahan.jml_rumah_tdk_layak_huni}}Unit </td>
                        <td> {{item_perumahan.jml_rumah_semi_permanen}}Unit </td>
                        <td> {{item_perumahan.jml_rumah_permanen}}Unit </td>
                        <td> {{item_perumahan.jml_total_rumah}}Unit</td>
                        <td> {{item_perumahan.jamban_rumah}}</td>
                        <td> {{item_perumahan.jamban_umum}}</td>
                        <th>
                            <ol>
                                <li>lantai tanah : {{item_perumahan.lantai_tanah}}</li>
                                <li>lantai kayu : {{item_perumahan.lantai_kayu}}</li>
                                <li>lantai semen : {{item_perumahan.lantai_semen}}</li>
                                <li>lantai keramik : {{item_perumahan.lantai_keramik}}</li>
                                <li>dinding kayu : {{item_perumahan.dinding_kayu}}</li>
                                <li>dinding semen : {{item_perumahan.dinding_semen}}</li>
                                <li>dinding anyaman : {{item_perumahan.dinding_anyaman}}</li>
                                <li>atap seng : {{item_perumahan.atap_seng}}</li>
                                <li>atap daun : {{item_perumahan.atap_daun}}</li>
                                <li>sumur gali pribadi : {{item_perumahan.sumur_gali_pribadi}}</li>
                                <li>sumur umum : {{item_perumahan.sumur_umum}}</li>
                                <li>spam : {{item_perumahan.spam}}</li>
                                <li>air sungai : {{item_perumahan.air_sungai}}</li>
                                <li>rumah listrik : {{item_perumahan.rumah_listrik}}</li>
                                <li>penerangan lain : {{item_perumahan.penerangan_lain}}</li>
                              </ol>
                        </th>
                        <td> <img src="{{item_perumahan.foto_rumah_semi_permanen.url}}" width="100"></td>
                        <td> <img src="{{item_perumahan.foto_rumah_permanen.url}}" width="100"></td>
                        <td> <img src="{{item_perumahan.foto_jamban_rumah.url}}" width="100"></td>
                        <td> <img src="{{item_perumahan.foto_jamban_umum.url}}" width="100"></td>
                </tr>
                
           {% endfor %}
        </tbody>
    </table>
  
</body>
</html>
       			    
